// creator  : weidu.exe (version 23100)
// argument : WARRID.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~WARRID~

IF ~~ THEN BEGIN 0 // from:
  SAY #9261 /* ~Genie~ */
  IF ~~ THEN EXTERN ~VOICE~ 0
END

IF ~~ THEN BEGIN 1 // from: VOICE:1.0
  SAY #9262 /* ~Genie~ */
  IF ~~ THEN EXTERN ~VOICE~ 2
END

IF ~~ THEN BEGIN 2 // from: VOICE:2.0
  SAY #9263 /* ~... Go--Go to your daughters. To look at you right now, Maria... To look at you is to go mad.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #9264 /* ~Why, Boo!  What a fabulous job you did in the battle!  You went for the eyes as fast as any miniature giant space hamster that I've ever seen.~ [YOSHIM53] */
  IF ~~ THEN EXTERN ~VOICE~ 3
END
